Error

two or more packages specified (libopenscenegraph-3.4-130 libsane-extras)